.page-group {
  overflow: hidden;
}
.greeb_text {
    color: #96ac57;
}
ul.greeb_head li {
    padding-left: 1.2em;
  position: relative;
}
ul.greeb_head li::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #96ac57;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    position: absolute;
    left: 0px;
    top: 0.55em;
}
.online h3 {
    font-size: 2.8rem;
    color: #96ac57;
    text-align: center;
    margin-bottom: 2em;
}


.ct .ct__inner {
  padding: 100px 0 140px;
}
.ct .ct__inner .comingsoon {
    font-size: 2.8rem;
    color: #96ac57;
    text-align: center;
}


@media(max-width:1024px) {
}

@media(max-width:820px) {
}

@media(max-width:767px) {
.ct .ct__inner {
  padding: 50px 0 70px;
}
}
